"use strict";
cc._RFpush(module, '280c3rsZJJKnZ9RqbALVwtK', 'HelloWorld');
// Script\HelloWorld.js

cc.Class({
    "extends": cc.Component,

    properties: {},

    // use this for initialization
    onLoad: function onLoad() {},

    scaleTest: function scaleTest(event) {
        this.node.getComponent(cc.Animation).play("scale");
    },

    rotateTest: function rotateTest(event) {
        this.node.getComponent(cc.Animation).playAdditive("rotate");
    }

    // called every frame
    // update: function (dt) {

    // },
});

cc._RFpop();